<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Jet Pilot</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Jet Pilot</h1>


<p>Words and music Bob Dylan<br />
Recorded Oct 5, 1965 during the <a class="recordlink" href="../07_bob/index.htm">Blonde on Blonde</a> sessions,
released on <a class="recordlink" href="index.htm">Biograph</a> (1985)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
E
Well, she's got Jet Pilot eyes from her hips on down.

All the bombardiers are trying to force her out of town.

She's five feet nine and she carries a monkey wrench.

She weighs more by the foot than she does by the inch.
       A7                                    E
She got all the downtown boys, all at her command
           B7
But you've got to watch her closely 'cause
[n.c.]                      E
she ain't no woman, she's a man
</pre>
</body></html>
